com.lowagie.text.pdf

## Class PdfStamperImp.PageStamp

- java.lang.Object
- - com.lowagie.text.pdf.PdfStamperImp.PageStamp

Enclosing class:
  PdfStamperImp

    static class PdfStamperImp.PageStamp
    extends java.lang.Object

### Field Summary

Fields
`(package private) StampContent` `over`
`(package private) PdfDictionary` `pageN`
`(package private) PageResources` `pageResources`
`(package private) int` `replacePoint`
`(package private) StampContent` `under`

### Constructor Summary

Constructors
Constructor and Description
`PdfStamperImp.PageStamp(PdfStamperImp stamper, PdfReader reader, PdfDictionary pageN)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### pageN

    PdfDictionary pageN

#### under

    StampContent under

#### over

    StampContent over

#### pageResources

    PageResources pageResources

#### replacePoint

    int replacePoint

### Constructor Detail

#### PdfStamperImp.PageStamp

    PdfStamperImp.PageStamp(PdfStamperImp stamper,
                           PdfReader reader,
                           PdfDictionary pageN)